/* 
	GLOBAL CSS
*/
@import "FeatureBoxTransition.css";

/* CSS RESET -- THIS MAKES ALL BROWSERS START FROM THE SAME BASELINE AND INCREASES BROWSER CONSISTENCY
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0px;
}

body {
	line-height: 1;
	color: #333; /*black; Changed by Tessa, Oct 4, 2011*/
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
.CustomersList
{
	font-family: arial;
	/*padding: 25px 5px 6px 5px;*/
	font-size: 9px;
	color: #529bce;
	text-decoration: none;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	line-height:1.2em; 
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/* END CSS RESET*/
.hide
{
	visibility:hidden;
	display:none;
}
.UserRoleMark{color:Red}

body{
	text-align: center;
	font-family: Arial;
	font-size: 11px;
	/*color: #000; Changed by Tessa, Oct 4, 2011*/
	/*background: url(../images/body-bg.gif) repeat-x bottom left;*/
}
body a{
	color: #6a7f10;
	text-decoration:  none;
}
body a:hover 
{
    text-decoration:underline;
}

#pageContainer{
	width: 940px;
	margin: 0 auto;
	text-align: left;
}

#page_pageNotFound{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: left;
}

/* HEADER STYLES */
#header{
	position: relative;
	height: 140px;
	_height: 166px;
	overflow:visible;
	z-index:51;
}

#header a{
	color: #6a4061;
}
#logo a{
	display: block;
	position: absolute;
	top: 16px; left: 13px;
	_top:15px;
	background: url(../css/images/logo.gif) 0 0 no-repeat;
	width: 155px;
	height: 88px;
	
}
#punchoutlogo a{
	display: block;
	position: absolute;
	top: 16px; left: 180px;
	_top:15px;	
	width: 155px;
	height: 88px;
	
}
#logo a img{
	display: none;
}
#logo h1{
	display: none;
}
#topNav{
	list-style: none;
	position: absolute;
	top: 12px;
	right: 168px;
	width:auto;
	height: 10px;
	font-size: 10px;
	z-index: 49;
}
#topNav li{
	float: left;
	padding-right: 13px;
	margin-right: 13px;
	border-right: 1px solid #000;
	min-width: 1px;
	_width: 1px;
	white-space: nowrap;	
	padding-top:3px;
	cursor:none !important; /* Changed by Tessa, Sept 9, 2011 */
	/*text-transform:uppercase; Changed by Tessa, May 23, 2011*/
}
#topNav li.last{
	border: none;
	text-transform:none;
}
#topNav li.last span:first-child{
	color: #00a1de; /* Added by Tessa, May 23, 2011 */
}
/* Changed by Tessa, Sept 9, 2011
#topNav li.first{
	cursor: pointer;
}*/
#topNav li.first span:first-child{
	font-weight: bold; /* Added by Tessa, May 23, 2011 */
}
#topNav li a,  #topNav li.first a{
	text-decoration: none;
	color: #6a7f10; /* Added by Tessa, May 23, 2011 */
	cursor: pointer !important; /* Added by Tessa, Sept 9, 2011 */
}
#topNav li a:hover, #topNav li.first a:hover {
	text-decoration:underline !important;
}
#tnSignUp{
	background: url(../css/images/i_purple_right_arrows.gif) right center no-repeat;
}
#mainSearch{
	position: absolute;
	right: 0;
	top: 60px;
	width: 325px; /* 480px - Changed by Tessa, May 25, 2011 */
	/* height: 32px;  Changed by Tessa, May 25, 2011 */
	padding: 9px; /* 6pc 2px 6px 6px - Changed by Tessa, May 25, 2011 */
	background-color: #e4e7e9;
	z-index:101;
}
#mainSearch #searchBox{
	background-color: #fff;
	padding: 0px; /* 2px - Changed by Tessa, May 25, 2011 */
	position: relative;
	border: 1px solid #ABADB3; /* Added by Tessa, May 25, 2011 */
	width: 300px; /* Added by Tessa, May 25, 2011 */
	margin: 0; /* margin-right:35px - Changed by Tessa, May 25, 2011 */
	float: left; /* Added by Tessa, May 25, 2011 */
	height: 22px; /* 28px - Changed by Tessa, May 25, 2011 */
	/*overflow: hidden;  Added by Tessa, May 25, 2011 */
}
#mainSearch #searchBox #searchTerm, #mainSearch #searchBox .searchTerm{
	border: 3px solid #fff !important; /* 1px solid #fff - Changed by Tessa, May 25, 2011 */
	font-size: 13px;
	color: #ccc;
	padding: 0px 0px 0px 2px!important; /* 4px 5px 5px 5px - Changed by Tessa, May 25, 2011 */
	width: 291px; /* 270px - Changed by Tessa, May 25, 2011 */
	margin: 0px; /* Added by Tessa, May 25, 2011 */
	vertical-align:top;
}
#mainSearch #searchBox .searchTerm1
{
	font-size: 13px;
	padding: 4px 5px 5px 5px !important;
	border: 1px solid #fff;
	width: 270px;
	color: #ccc;
	}
#mainSearch #searchContext{
	position: absolute;
	right: 2px;
	top: 2px;
	background: url(../css/images/h_search_context.gif) 0 0 no-repeat;
	height: 28px;
	width: 136px;
}
#mainSearch #searchContextNew{
	position: absolute;
	right: 3px;
	top: 5px;
	_top: 7px;
	}
*+ html #mainSearch #searchContextNew{
	top: 6px;
	}
#mainSearch #searchContextNew .searchText	
{
	width:150px;
	/*background: url(../images/h_search_context.gif) 0 0 no-repeat;*/
	color: #FFF !important;
	background-color: #c8ced3 !important;
	font-size: 12px;
	text-transform:none;
	cursor: pointer !important;	
	/*border:1px solid #c8ced3;*/
}
#mainSearch #searchContext span{
	display: block;
	width:104px;
	height:10px;
	padding: 9px 0 9px 9px;
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
#mainSearch #searchContext ul{
	position: absolute;
	top: 28px;
	left: 0;
	width: 115px;
	z-index: 50;
	background-color: #c8ced3;
	display: none;
	z-index: 100;
}
#mainSearch #searchContext ul li{
	width:auto;
	_float:left;
}
#mainSearch #searchContext ul li input{
	display: none;
}
#mainSearch #searchContext ul li label{
	display: block;
	color: #FFF;
	padding: 5px 9px;
	*padding: 3px 9px;
	background-color: #c8ced3;
	font-size: 11px;
	text-transform: uppercase;
	cursor: pointer !important;
}
#mainSearch #searchContext ul li label span {padding:0px !important;}
#mainSearch #searchContext ul li a:hover{
	background-color: #ccc;
}
#mainSearch .searchButton, .searchButton{
	position: absolute;
	top: 9px; /* 5px - Changed by Tessa, May 25, 2011 */
	right: 9px; /* 0px - Changed by Tessa, May 25, 2011 */
	background: #FFF url(../css/images/h_search_button.gif) -1px -1px no-repeat; /* transparent url(../images/h_search_button.gif) no-repeat top left - Changed by Tessa, May 25, 2011 */
	width: 24px; /* 35px - Changed by Tessa, May 25, 2011 */
	height: 24px; /* 32px - Changed by Tessa, May 25, 2011 */
	border: 1px solid #ABADB3; /* none - Changed by Tessa, May 25, 2011 */
	/* outline: none; Changed by Tessa, May 25, 2011 */
	cursor: pointer;
	float: left; /* Added by Tessa, May 25, 2011 */
}
#mainSearch .searchButton:active, .searchButton:focus{
	outline-style: none !important; /* Added by Tessa, July 12, 2011 */
	border: 0px solid #ABADB3; /* Added by Tessa, July 12, 2011 */
	_border: 0px solid #ABADB3; /* Added by Tessa, July 12, 2011 */
}
#shoppingCart{
	position: absolute;
	background: url(../css/images/h_sc_bg.png) 0 0 no-repeat;
	_background: url(../css/images/h_sc_bg.gif) 0 0 no-repeat;
	width: 940px;
	height: 221px;/*Hugh edited on Mar 18*/
	top: -186px;/*Hugh edited on Mar 18*/
	/*top: 0;
	left: -4px;*/
	margin:0 auto;
	overflow:hidden;
	/*z-index:auto;*/
}
#shoppingCart strong{
	font-weight: bold;
}
#scContainer{
	position: relative;
	min-height: 221px;/*Hugh edited on Mar 18*/
	width: auto;
	color: #fff;
}
#scContainer a{
	color: #fff;
}
.scClose{
	display:block;
	height:10px;
	padding:6px 24px 4px 0;
	position:absolute;
	right:4px;
	text-align:right;
	top:0;
	width:90px;
	z-index:50;
	/*background: url(../images/trans.gif);*/
}
.scClose:hover 
{
    text-decoration:none;
}
.scClose span{
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
	text-transform:uppercase;
	/*font-weight:bold;*/
}
.scOne{
	position: absolute;
	width:192px;
	padding-left:12px;
	padding-right:10px;
	/*height: 94px;*//*Hugh edited on Mar 13 2010*/
	left: 0;
	top: 102px;
	z-index: 25;
}
.scOne p{
	padding-top:5px;
	line-height:1.1em;
}
.scOne h4{
	font-weight: bold;
	width: auto;
	padding: 5px 0 0 0;
}
.scOne strong {
	font-weight: bold;
	text-transform: uppercase;
}
.scOne a{
	text-decoration: underline;
	padding-left: 0px;
}
.scTwo{
	position: absolute;
	left: 215px;
	top: 15px;
	width: 189px;
	padding: 0 10px;
	z-index: 25;
	
}
.scThree{
	position: absolute;
	left: 425px;
	top: 15px;
	width: 206px;
	padding: 0 10px;
	z-index: 25;
}
.scTwo ul#catalogList{
	padding-top: 100px !important;
	background: url(../css/images/i-Catalog.png) 45px 15px no-repeat;
	_background: url(../css/images/i-Catalog.gif) 45px 15px  no-repeat;
}

#scContainer .col ul#catalogList li{
	float: left;
	/*min-width: 40%;
	*width: 50%;*/
	width: 50%;
	_overflow:hidden;/*Hugh edited on Mar 18*/
}
#scContainer .col ul#catalogList li a{
	display: block;
	padding-left: 11px;
	font-size: 12px;
	font-weight: bold;
	background: url(../css/images/i-WhiteTriangleRight.gif) left center no-repeat;
}
#scContainer .col ul{
	padding: 0 0 15px 0;
}
.scThree ul {
	_padding: 0 0 5px 0 !important;
}
.scThree ul li a {
	_padding: 4px 0 0px 11px !important;
}
#shoppingCart .col ul li a{
	display: inline-block;/*Hugh edited on Mar 13 2010*/
}
#shoppingCart .col ul li a{
	display: block;
	padding: 3px 0 3px 10px;
	font-size: 12px;
	font-weight: bold;
	background: url(../css/images/i-WhiteTriangleRight.gif) center left no-repeat;
}

#scContainer .col ul li a{
	/*padding: 5px 0 5px 11px;*/
	font-size: 12px;
	font-weight: bold;
	background: url(../css/images/i-WhiteTriangleRight.gif) center left no-repeat;
}
.scFour{
	position: absolute;
	right: 0px;
	top: 15px;
	width: 268px;
	/**width: 270px;*//*Hugh edited on Mar 10 for UAT 1217*/
	padding:0 10px;
	z-index: 25;
}
.scFour .single-button {
}
.scFour .button {
	float: right;
	*background-position: 0px 0px;
}
.scFour a.button {
	_margin-right:10px;
}
.scFour .button span 
{
	*float:left;
}
.scShoppingCart .button input{
	width: 120px;
}
.scFour #scItemCount {
	font-size: 16px;
	font-weight: bold;
	float: left;
	width: 100px;
}
h4.notSoldItem {
	clear: both;
	padding:5px 0;
	font-size: 11px;
	font-weight: bold;
}
.notSoldItem a{
	text-decoration: underline;
}
.scDealerInfo .notSoldItem {
	padding-top:15px;
}
.scFour ul{
	clear: both;
	border-top: 1px solid #f0d680;
	padding: 5px 0;
	*padding:0px;
	*overflow:hidden;
    _height:1%;	
}
.scFour ul li{
	float: left;
	width: 50%;
}
.scFour ul li a{
	display: block;
	padding: 4px 0 4px 11px;
	*padding: 2px 0 2px 11px;
	font-size: 12px;
	font-weight: bold;
	background: url(../css/images/i-WhiteTriangleRight.gif) left center no-repeat;
}
.scTwo ul, .scThree ul, .scFour ul{
	padding-bottom:10px;
}
.dealerInfo{
	padding: 5px 
}
.scTab{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 177px;
	height: 33px;
	z-index: 52;
}
.scTab a{
	display: block;
	/*width: 176px;*/
	/*height: 12px;*/
	line-height: 33px;
	/*text-align: center;*/
	text-transform: uppercase;
	vertical-align: top;
	font-size: 12px;
	/*padding: 10px 0 10px 0;*/
	font-weight: bold;	
	background: url(../css/images/h_cart2.gif) 4px 8px no-repeat; /* Changed by Tessa, July 12, 2011 */
	padding-left: 28px; /* Added by Tessa, May 23, 2011 */
	_padding-left: 29px; /* Added by Tessa, May 23, 2011 */
}
.scTab a:hover
{
    text-decoration:none;
}

/* new classes for information center tab on non-ecommerce countries to hide cart image */

.scTabNonEcom{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 177px;
	height: 33px;
	z-index: 52;
}

.scTabNonEcom a{
	display: block;
	/*width: 176px;*/
	/*height: 12px;*/
	line-height: 33px;
	/*text-align: center;*/
	text-transform: uppercase;
	vertical-align: top;
	font-size: 12px;
	/*padding: 10px 0 10px 0;*/
	font-weight: bold;	
	background: 4px 8px no-repeat;
    /* Changed by Tessa, July 12, 2011 */
	padding-left: 21px; /* Added by Tessa, May 23, 2011 */
	_padding-left: 22px; /* Added by Tessa, May 23, 2011 */
}

.scTabNonEcom a:hover
{
    text-decoration:none;
}
/*end new classes for information center tab for non-ecommerce countries*/

.scTab2{
	top: 0px;
}
.scTab2 a{
	height: 33px;
	background: url(../css/images/sc-open.gif) bottom right no-repeat; /* Changed by Tessa, July 12, 2011 */
}
#scContainer h3{
	font-size: 12px;
	font-weight: bold;
	text-transform:  uppercase;
	padding-bottom: 8px;
	line-height:1.2em;/*Hugh Edited on Mar 11 for UAT 1370*/
}

/* MAIN NAVIGATION STYLES */
#mainNav {
    background: #084899 ;
    height: 38px;
    width: 940px;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 9;
    z-index: 100;
}
#mainNav li{
	float:left;
	min-width: 5px;
	_width: 5px;
	display: block;
	position: relative;
	z-index: 100;
}
#mainNav li a {
    display: block;
    padding: 12px 9px;
    font-size: 11px;
    text-transform: uppercase;
    height: 14px;
    color: #FFFFFF;
    font-weight: normal;
    min-width: 5px;
    _width: 5px;
    white-space: nowrap;
    text-decoration: none;
    font-family: open-sans, sans-serif;
}
    #mainNav li.active {
        background: rgb(16,142,233);
    }
        #mainNav li.active a {
            color: #87E8DE;
            font-size: 11px;
        }
#mainNav li:hover {
    color: #FFFFFF;
    background: rgb(16,142,233);
}
#mainNav li:hover a{
	color: #FFFFFF;
}

#mainNav ul li div.mn-sub1{
	display: none;
	position: absolute;
	width: 272px;
	height: auto;
	top: 38px;
	left: -14px;
	margin: 0;
	z-index: 100;
	padding-bottom: 1em;
}
#mainNav ul li div.mn-sub1 ul {
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
}
#mainNav ul li div.mn-sub1 ul li {
    float: none;
    min-width: inherit;
    width: auto;
    position: static;
    _border-top: 1px solid #fff;
    _border-bottom: 1px solid #fff;
    background: #FFFFFF;
}
#mainNav ul li div.mn-sub1 ul li a{
    opacity:0.75;
	display: inline-block;
    line-height:20px;
}
#mainNav ul li div.mn-sub1 ul li a {
    display: block;
    padding: 4px 19px;
    _padding: 4px 19px;
    font-size: 12px;
    text-transform: inherit;
    height: auto;
    color: #084899;
    font-weight: normal;
    min-width: 5px;
    /*width:100%;*/
    _width: 205px;
    white-space: normal;
    _white-space: nowrap;
    text-transform: none;
}
    #mainNav ul li div.mn-sub1 ul li:hover a {
        opacity: 1;
        color:white;
        background: rgb(16,142,233);
    }
#mainNav ul li div.mn-sub2{
	position: absolute!important;
	background: url(../css/images/mn.png) no-repeat right bottom;
	_background: url(../css/images/mn.gif) no-repeat right bottom;
	left: 257px;
	top: 0!important;
	width: 250px;
	height: auto;
	overflow: hidden;
	display: none;
	margin: 0;
	padding: 0;
	z-index: 100;
	padding-bottom: 24px;
}
#mainNav ul li div.twoCol{
	width: 501px;
}
#mainNav ul li div.mn-sub2 ul{
	float:left;
	width: auto;
	height: 100%;
	padding: 10px 7px 0px 7px;
	/*border-left: 1px solid #ccc;*/
}
#mainNav ul li div.twoCol ul{
	width:46%;
}
#mainNav ul li div.mn-sub1 div.mn-sub2 ul li{
	margin:0;
	/*float:left;*/ 
	clear:left;
	width:205px;
	_border-top:1px solid #f0eced;
	_border-bottom:1px solid #f0eced;
}
#mainNav ul li div.mn-sub1 div.twoCol ul li{
	display:block;
	clear:none;
	/*float:left;
	width:47%;
	_width:45%;*/
}
#mainNav ul li div.mn-sub1 div.mn-sub2 ul li a{
	display: inline-block;
}
#mainNav ul li div.mn-sub1 div.mn-sub2 ul li a{
	display: block;
	height: auto;
	padding:4px 10px;
	width: 100%;
	/*line-height: 13px;*/
	white-space: normal;
	text-transform: none;
}
#mainNav ul li div.mn-sub1 ul li li:hover a{
	background: #f0eced url(../css/images/mn-sub1-active.gif) 2px 7px no-repeat;
	color: #999;
	text-decoration: underline;
}
#mainNav ul li div.mn-sub1 ul li li a:hover{
	_background: url(../css/images/mn-sub1-active.gif) 2px 7px no-repeat !important;
	_color: #999;
	_text-decoration:underline;
}
/* RECENTLY VIEWED WIDGET */
#fRecent{
	/*border-top: 5px solid #ccc;*/
	border-bottom: 1px solid #d4d4d4;
	/*padding: 16px 15px 30px 15px;*/
	padding:0 15px 0;/*Dont merge in local*/
	/*height: 60px;*/
	clear:both;
	overflow: hidden;
	/* width: 910px; */
}
#fRecent h3{
	font-size: 12px;
	font-weight:normal;
	/*float: left;*/
	display:inline-block;
	width : 110px;
}
#fRecent .jcarousel-prev-disabled{
	background-position: 0px -10px !important;
	cursor: default !important;
}
#fRecent .jcarousel-next-disabled{
	background-position:  0px -10px  !important;
	cursor: default !important;
}
#fRecent #nextLinks{
	display: block;
	position: absolute;
	top: -12px;
	left: 125px;
	width: 15px;
	height: 0;
	padding-top: 10px;
	overflow: hidden;
	background: url(../css/images/i_green_double_RightArrows.gif) 0 0 no-repeat;
	cursor:  pointer;
}
#fRecent #prevLinks{
	display: block;
	position: absolute;
	top: -12px;
	left: 105px;
	width: 15px;
	height: 0;
	padding-top: 10px;
	overflow: hidden;
	background: url(../css/images/i_green_double_LeftArrows.gif) 0 0 no-repeat;
	border-right: 1px solid #a6a6a6;
	cursor:  pointer;
}
#fRecent ul{
	clear: both;
	padding-top: 10px !important;
}
#fRecent .jcarousel-clip-horizontal {
    width:  910px;
    height: auto;
}

#fRecent .jcarousel-clip-vertical {
    width:  60px;
    height: 910px;
}

#fRecent li.welcome{
	width: auto;
	border: none;
	color: #999;
}
#fRecent li{
	width: 114px !important;
	_width: 114px;
	float: left;
	height: auto;
	border-right:1px solid #999;
	/*padding: 10px 10px 0 0;
	margin: 0 10px 0 0;*/
	font-size: 12px;
	margin-bottom:-2000px;
	padding-bottom:2000px;
}
#fRecent li.last{
	border: none;
}
#fRecent li p{
	color: #999;
	padding: 5px;
}
#fRecent li a{
	color: #6a7f10;
	line-height:13px;
}
#fRecent .jcarousel-container {
	position:relative;
	clear:both;
}
#fRecent .jcarousel-clip {
	margin:0;
	padding:0 !important;
	position:relative !important;
	z-index:2;
	overflow:hidden;
}
#fRecent .jcarousel-list {
	left:0;
	margin:0;
	padding:0;
	position:relative;
	top:0;
	z-index:1;
	overflow:hidden;
}

#fRecent .jcarousel-next {
	display:none;
	z-index:3;
}
#fRecent .jcarousel-prev {
	display:none;
	z-index:3;
}
/* RECENTLY VIEWED WIDGET */


/* FOOTER STYLES */
#footer{
	padding-bottom: 50px;
	clear:both !important;
	height: 4px;
	margin-top:1px;
	font-weight:normal; 
}

#footer #copyright{
	/* padding: 10px 0; */
	color: #666;
	font-size: 14px;
	float: left;
	width: 378px;
	margin-left: 10%;
}
#footer #copyright p{
	float: left;
	line-height: 50px;
	/* line-height:16px; */
	/* 1.2em Updated by Tessa 040411 */
}
#footer #footerNav ul{
	/* padding: 10px 0; */
	line-height: 50px;
	/* line-height:16px; */
	/* 1.2em Updated by Tessa 040411 */
}
#footer #footerNav li{
	float: left;
	padding:0px 20px 0px 0;
	margin-right: 5px;
	/* border-right: 1px solid #9f9f9f; */
}
#footer #footerNav li.last{
	border: none;
}

#footer #footerNav li a{
	/* color: #6a4061; */
	color: 	#0054A6;
	font-size: 14px;
}
#footer .follow ul {
    float: right; 
    color: #999;
    font-size: 11px;
    padding: 10px 0;
    line-height: 16px; 
	margin-right: 10%;
}
#footer .follow li {
    float: left; 
	padding-left: 4px;
}
#footer .follow .twitter {
	/* background: url(../css/images/sprites.png) -648px -280px no-repeat; */
	background: url(../css/images/footer_icon_T.png) no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	/* display: none; */
}
#footer .follow .twitter:hover {
	background: url(../css/images/footer_icon_T_hover.png) no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	/* display: none; */
}
#footer .follow .facebook {
	/* background: url(../css/images/sprites.png) -598px -280px no-repeat; */
	background: url(../css/images/footer_icon_F.png) no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	/* display: none; */
}
#footer .follow .facebook:hover{
	/* background: url(../css/images/sprites.png) -598px -280px no-repeat; */
	background: url(../css/images/footer_icon_F_hover.png) no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	/* display: none; */
}
#footer .follow .twitter span, #footer .follow .facebook span {
    display: none;
}
#footer #footerNav li .feedback{
	padding-left:1px;
}
#footer .follow .linkedin {
	/* background: url(../css/images/sprites.png) -549px -280px no-repeat; */
	background: url(../css/images/footer_icon_in.png) no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	/* display: none; */
}
#footer .follow .linkedin:hover {
	/* background: url(../css/images/sprites.png) -549px -280px no-repeat; */
	background: url(../css/images/footer_icon_in_hover.png) no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	/* display: none; */
}

#footer .follow .wechat {
    background: url(../css/images/footer_icon_wechat.png) no-repeat;
    width:22px;
    height: 22px;
    float:left;
	display: none;
}

/* #footer .follow .wechat:hover {
    background: url(../css/images/footer_icon_wechat_hover.png) no-repeat;
    width:22px;
    height: 22px;
    float:left;
	display: none;
} */

#footer .follow .btnWechat {
    background: url(../css/images/footer_icon_wechat.png) no-repeat;
    width:22px;
    height: 22px;
    float:left;
}

#footer .follow .btnWechat:hover {
    background: url(../css/images/footer_icon_wechat_hover.png) no-repeat;
    width:22px;
    height: 22px;
    float:left;
}

#footer .follow .PE_EH_ImgDiv {
	background: url(../css/images/QR_WeChat_EH.jpg) no-repeat;
	height: 170px;
	width: 170px;
}
#footer .follow .wechat_container {
	position: relative;
}

#footer .follow .PE_EH_Img {
	margin-top: -186px;
    text-align: center;
	position: absolute;
}


/* GLOBAL BUTTONS */
.button{
    display: inline-block;
	white-space: nowrap !important;
	text-decoration:none !important;
	font-family:Arial, Helvetica, sans-serif !important;
	background: url(../css/images/button-default-left.png) top left no-repeat;
	_background: url(../css/images/button-default-left.gif) top left no-repeat;
	height:26px;
	_height:18px;
	min-width: 10px !important;
	_width:10px;
	padding: 0 0 0 5px;
	_padding: 0 0 0 3px;
}
.button input{
	background: url(../css/images/button-default-right.png) top right no-repeat;
	_background: url(../css/images/button-default-right.gif) top right no-repeat;
	height: 26px;
	_height:18px;
	padding: 3px 20px 9px 15px;
	*padding: 3px 20px 6px 15px;
	_padding: 0px 20px 0px 17px;
	border: none !important;
	margin:0;
	white-space: nowrap;
	font-family: Arial, Sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size:11px;/*Hugh edited on Mar 14*/
	/*font-weight: bold;*//*Hugh edited on Mar 14*/
	cursor: pointer;
	overflow:visible;
}

.resetButtonStyle{
	background: url(../css/images/button-default-right.png) top right no-repeat;
	_background: url(../css/images/button-default-right.gif) top right no-repeat;
	height: 26px;
	_height:18px;
	padding: 3px 20px 9px 15px;
	*padding: 3px 20px 6px 15px;
	_padding: 0px 20px 0px 17px;
	border: none !important;
	margin:0;
	white-space: nowrap;
	font-family: Arial, Sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size:11px;/*Hugh edited on Mar 14*/
	/*font-weight: bold;*//*Hugh edited on Mar 14*/
	cursor: pointer;
	overflow:visible;
    text-align:center;
    width:100px;
}

.button input.secondary{
	background: url(../css/images/button-secondary2-right.png) top right no-repeat;
	_background: url(../css/images/button-secondary2-right.gif) top right no-repeat;

}
a.button{
    display: inline-block !important;
	white-space: nowrap !important;
	text-decoration:none !important;
	font-family:Arial, Helvetica, sans-serif !important;
	background: url(../css/images/button-default-left.png) top left no-repeat !important;
	/*_background: url(../images/button-default-left.gif) top left no-repeat !important;*/
	_background:none !important;
	height:26px;
	min-width: 10px !important;
	_width:10px;
	padding: 0 0 0 5px !important;
	_padding: 0 0 0 3px !important;
}
a.button span{
	background: url(../css/images/button-default-right.png) top right no-repeat;
	/*_background: url(../images/button-default-right.gif) top right no-repeat;*/	
	_background:#58a618;
	padding: 3px 20px 7px 15px;
	_padding: 2px 15px;
	border: none !important;
	_border: 1px solid #fff !important;
	margin:0;
	white-space: nowrap;
	font-family: Arial, Sans-serif;
	color: #fff;
	text-transform: uppercase;
	font-size:10px;
	font-weight: bold;
	cursor: pointer;
	height:16px;
	line-height:16px;
	overflow:hidden;
	display:inline-block;
}
*+html a.button span{
	padding: 6px 20px 4px 15px !important;
	display:block;
	line-height:1;
	height:20px;
}
.CorporateLeftMenuRootNode {
display: none;
}
/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 9%;
    left: 50%;
    
    margin-left: -300px;
    width: 666px;
	max-height:500px;  
	_height:500px;
    background-color: #eee;
    border: 1px solid black;
    padding: 12px;
	overflow:auto;
}

.jqmOverlay { background-color: #fff; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:998;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
/***************************BEGIN: Country Selector***************************8*/
.oneCol #center .countrySelectContent .four-col .col {
	overflow: visible;
}
.oneCol #center .countrySelectContent .four-col .last
{
	margin-top: 15px;
}
#footer.countrySelector {
	margin-top: 10px;
	border-top: 1px solid #999;
}
.countrySelectContent p {
	float:left; 
	padding-top:5px;
}
.countrySelectContent .button {float:right;}
.countrySelectContent .noteSelected {
	color:#00A1DE;
	font-family:"Times New Roman",serif;
	font-size:1.8em;
	padding:4px 0;
}
.countrySelectContent .four-col { 
	clear:both; 
	overflow:hidden;
	border-top: 1px solid #999;
}
.countrySelectContent .three-col { 
	clear:both; 
	overflow:hidden;
	text-align: left;
}
.countrySelectContent .three-col .col {
	float:left;
	overflow:hidden;
	padding:5px 10px 5px 0;
	width:31%;
}
.countrySelectContent .otherSelect {
	clear:both;
	padding:5px 0 5px 0;
	text-align:right;
	border-top: 1px solid #999;
}
.countrySelectContent select.select {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #C4C7C2;
	color:#666666;
	font-family:"Arial",Sans-Serif;
	font-size:12px;
	margin:0;
}
.oneCol .col .countrySelectContent .four-col .col a{
	padding-left:8px;
}
.oneCol .col .countrySelectContent a:hover {
	background-position:0px 8px !important;
	color:#999999;
	text-decoration:none !important;
}
.countrySelectContent .filteredDropdown ul {
	border: 1px solid #999;
	width: 185px;
}
.countrySelectContent ul.quicklinks li a {
	display:inline-block;
}
.countrySelectContent ul.quicklinks li a {
	font-weight:normal; 
	background:transparent url(../css/images/i-grayTriangleRight.gif) no-repeat scroll -100px 8px;
	padding:5px 0 5px 11px;
	_line-height:1.3em;
	display:block;
}

.oneCol .three-col .col.last 
{
  clear:both;
}
.oneCol p 
{
    _clear:both;
    _height: 1%;
    text-align:left
}
/*#modalDialogCountrySelector .oneCol p 
{
    _clear:both !important;
    _height: 1%;
    text-align:left;
}*/
.countryButton {
	display: none;
}
/**END: Country Selector**/
.errorMessage {
	margin-top: 15px;
	border: 1px solid #b71234;
	padding:10px;
}

.shoppingCartErrorMessage {
	color:#b71234;
	/** font-size: 11px; **/
	font-weight: bold;
}
.errorMessage h4{
	color:#b71234;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
}

.errorMessage p {
	padding-top: 10px;
	color:#6a7f10
}
#homePopularSearches ul li a{
	color: #999999;}

/* GLOBAL BUTTONS */
	.xrContent
{
	width:480px;
	/*float:right;*/
}
.xrContent span
{
	width:120px;
	margin:5px;
	float:left;
	padding-top:10px;
	text-align:left;		
}
.xrContent input.input, .xrContent select, .xrContent textarea
{
	margin:5px !important;	
	float:left;	
}	
.xrContent div
{
	float:right;
	padding:5px;
	width:460px;	
}
.xrContent hr
{
	width:460px !important;
	margin:10px;
	float:right;	
}
.xrContent .section
{
	width:460px;
}
.xrContent .section span
{
	width:460px;
	margin:5px;
	float:left;
	padding:0;
	text-align:left;	
	line-height:17px;	
}	
.xrContent .section div
{
	width:auto;
	margin:0px;
	float:left;
	padding:0px;	
}
.xrContent .section div span
{
	width:120px;
	margin:5px;
	float:left;
	padding-top:10px;
	text-align:left;
}
.xrContent .section input.input 
{
	margin:5px !important;	
	float:none;	
}
.xrContent .button
{
	padding:0px;
	float:right;
	margin-bottom:10px;
	width:auto;	
}


.tblResults
{
	width:700px;
	border-collapse:collapse;
	border-style:solid;	
	border-width:1px;
	border-color:Black;
			
}	
.tblResults th
{
	font-weight:bold;
	color:White;
	background-color:Gray;	
	padding:5px;
	border-style:solid;	
	border-width:1px;
	border-color:Black;
}
.tblResults td
{
	padding:5px;
	border-style:solid;	
	border-width:1px;
	border-color:Black;		
}
.tblResults tr td.first
{
	font-weight:bold;
	color:White;
	background-color:Gray;
}	

.sc_overlay{
	position:fixed !important;
}
	/* created by Yuxin  2010-9-9 11:20:03 */
	.two-col{float:left;}


/* Added for punchout */
        
    .rptMainColumn
    {  
        width:70%;     	 		
    }
    .rptSubColumn
    {
        width:15%;    	 		
    }
    table.right
    {
        float:right;
    } 
    span.disabled
    {
        color:#BBBBBB !important;
    }
    
    
    
    .datagridHeader
{
	background-color:#8b9290;font-weight:bold;color:white
}

.datagridHeader td
{
	padding-top:5px;vertical-align:top;padding-left:5px
}

.normalUl
{
    list-style:disc;
     list-style-type:disc;
     padding-left:20px;
}
.normalLi
{
    list-style:disc;
    list-style-type:disc;
}